gsm414_egprs_st_sb_loop_cmd Struct Reference

`#include <gsm_04_14.h>`

## Data Fields

uint8_t | m:1
uint8_t | dl_tx_offset:3
uint8_t | _spare:4

## Field Documentation

## _spare

uint8_t gsm414_egprs_st_sb_loop_cmd::_spare

## dl_tx_offset

uint8_t gsm414_egprs_st_sb_loop_cmd::dl_tx_offset

## m

uint8_t gsm414_egprs_st_sb_loop_cmd::m

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_14.h